Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1266169

Summary: missing needed dependency npm(file-sync-cmp)
Product: [Fedora] Fedora Reporter: Ralph Bean <rbean>
Component: nodejs-grunt-contrib-copyAssignee: Piotr Popieluch <piotr1212>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 24CC: piotr1212
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-02-19 14:23:59 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 1304900    
Bug Blocks:    

Description Ralph Bean 2015-09-24 16:31:18 UTC
nodejs-grunt-contrib-copy is missing needed dependency npm(file-sync-cmp).

See https://lists.fedoraproject.org/pipermail/devel/2015-September/215004.html

Comment 1 Fedora Admin XMLRPC Client 2015-10-13 17:31:15 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Jan Kurik 2016-02-24 13:47:32 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 3 Piotr Popieluch 2017-02-19 14:22:45 UTC
Missing dep is added in bug: 1304900